<!DOCTYPE html>
<html>

<head>



    <meta charset="utf-8">


    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
    <nav class="navbar navbar-dark bg-dark">

        <a class="navbar-brand" href="#">ユーザ名さん</a>

        <p class="text-danger">ログアウト</p>

    </nav>
    <h1 class="text-center">
        ユーザ一覧

    </h1>


    <p class="text-right">
        <a class="nav-link active" href="#">新規登録</a>
    </p>


    <!-- /header -->

    <!-- body -->

    <div class="container">
        <div class="row">
            <div class="col-6 col-sm-2">ログインID</div>
            <div class="col-6 col-sm-4"> <input type="text" style="width:400px;" name="loginId" id="inputLoginId"
                    class="form-control" required autofocus></div>
            　

            <!-- Force next columns to break to new line -->
            <div class="w-100"></div>

            <div class="col-6 col-sm-2">ユーザー名</div>
            <div class="col-6 col-sm-4"> <input type="text" style="width:400px;" name="loginId" id="inputLoginId"
                    class="form-control" required autofocus></div>

            <div class="container">
                <div class="row">

                    <div class="col-12 col-sm-2">生年月日</div>
                    <div class="col-12 col-sm-2"> <input type="date" style="width:150px;" name="loginId"
                            id="inputLoginId"></div>
                    <div class="col-12 col-sm-1">～</div>
                    <div class="col-12col-sm-4"> <input type="date" style="width:150px;" name="loginId" 　
                            id="inputLoginId" class="form-control" required autofocus>


                    </div>


                </div>
                <p class="text-right">

                    <button type="button" class="btn btn-secondary btn-sm">検索</button>　　
                </p>


                <table class="table table-bordered">
                    <thead class="table-dark">


                        <tr>
                            <th scope="col">ログインID</th>
                            <th scope="col">ユーザー名</th>
                            <th scope="col">生年月日</th>
                            <th scope="col"></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th scope="row">id0001</th>
                            <td>田中太郎太郎</td>
                            <td>１９８９年０４月２６日２６日</td>
                            <td>
                                <div class="d-grid gap-3 d-md-block">
                                    <button class="btn btn-primary" type="button">詳細</button>
                                    <button class="btn btn-success" type="button">更新</button>
                                    <button class="btn btn-danger" type="button">削除</button>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th scope="row">id0002</th>
                            <td>佐藤二朗</td>
                            <td>２００１年１１月１２日１２日</td>
                            <td>
                                <div class="d-grid gap-3 d-md-block">
                                    <button class="btn btn-primary" type="button">詳細</button>
                                    <button class="btn btn-success" type="button">更新</button>
                                    <button class="btn btn-danger" type="button">削除</button>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th scope="row">id0003</th>
                            <td>佐川真司</td>
                            <td>２０００年０１月０１日０１日</td>
                            <td>
                                <div class="d-grid gap-3 d-md-block">
                                    <button class="btn btn-primary" type="button">詳細</button>
                                    <button class="btn btn-success" type="button">更新</button>
                                    <button class="btn btn-danger" type="button">削除</button>
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>

</body>

</html>